Help get this topic noticed by sharing it on Twitter, Facebook, or email.

DBAmp 3.4.2 Still Using TLS 1.0

A few months ago we upgraded our DBAmp version to 3.4.2 to accommodate Salesforce disabling TLS 1.0. After reviewing our Salesforce login history, we noticed that DBAmp is still logging in using TLS 1.0. Is there anything we need to do to enable TLS 1.1 or higher on DBAmp?
1 person has
this problem
+1
Reply